This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 864467 - WFK21_260: [Commit] (Dev) (P1) Tier 2: JS: Use cases documentation
WFK21_260: [Commit] (Dev) (P1) Tier 2: JS: Use cases documentation
Status: CLOSED CURRENTRELEASE
Product: JBoss Enterprise WFK Platform 2
Classification: JBoss
Component: Requirements (Show other bugs)
2.1.0
Unspecified Unspecified
high Severity medium
: GA
: 2.1.0
Assigned To: Rodney Russ
Karel Piwko
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-10-09 08:43 EDT by mark yarborough
Modified: 2012-11-30 10:30 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-11-30 10:30:26 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description mark yarborough 2012-10-09 08:43:18 EDT

    
Comment 1 mark yarborough 2012-10-23 13:07:06 EDT
Per 22-Oct WFK PM call, there is a docspace page outlining the JavaScript use cases in sufficient detail to meet this requirement. Here is the link:
https://docspace.corp.redhat.com/docs/DOC-110027
Comment 2 Karel Piwko 2012-11-23 12:38:58 EST
Verified use case document within WFK 2.1.0.CR2 time frame.
Comment 3 Karel Piwko 2012-11-30 10:30:26 EST
Delivered in WFK 2.1.0.GA.

Note You need to log in before you can comment on or make changes to this bug.